## opendune 0.3-1maemo1

=== debian/changelog ===
opendune (0.3-1maemo1) unstable; urgency=low

  * Initial Release.

 -- Tomasz Sterna <tomek@xiaoka.com>  Tue,  1 Jun 2010 11:31:09 +0200
