## opendune 0.3-1maemo2

=== debian/changelog ===
opendune (0.3-1maemo2) unstable; urgency=low

  * Fail package installation if data fetch fails
  * Fixed the KP_ENTER as RETURN mapping

 -- Tomasz Sterna <tomek@xiaoka.com>  Thu,  3 Jun 2010 02:15:26 +0200
