=== debian/changelog ===
opendune (0.3-1maemo4) fremantle; urgency=low

  * Fixed RETURN key emulation

 -- Tomasz Sterna <tomek@xiaoka.com>  Fri,  4 Jun 2010 22:22:23 +0200

opendune (0.3-1maemo3) fremantle; urgency=low

  * More robust fetcher and download progress bar

 -- Tomasz Sterna <tomek@xiaoka.com>  Thu,  3 Jun 2010 11:15:21 +0200
