=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: opendune
 Architecture: any
-Depends: ${shlibs:Depends}, wget, bzip2
+Depends: ${shlibs:Depends}, wget, bzip2, zenity
 Description: Classic Real-Time Strategy game
  OpenDUNE is an open source re-creation of the popular game “Dune II”,
  originally made by Westwood Studios.
