=== debian/rules ===
--- 
+++ 
@@ -33,8 +33,8 @@
 	
 	# Add here commands to compile the package.
 	cd libemu && $(MAKE)
-	mv libemu/libemu.{a,so} ./
-	$(MAKE)
+	mv libemu/libemu.a ./
+	STATIC=1 $(MAKE)
 	
 	touch $@
 
@@ -46,7 +46,7 @@
 	# Add here commands to clean up after the build process.
 	cd libemu && $(MAKE) clean
 	-$(MAKE) clean
-	rm -f libemu.{a,so}
+	rm -f libemu.a
 	rm -rf objs
 	
 	dh_clean
