## opendune 0.3-1maemo5

=== debian/changelog ===
opendune (0.3-1maemo5) fremantle; urgency=low

  * Fn+Tap to move mouse cursor without click

 -- Tomasz Sterna <tomek@xiaoka.com>  Sat,  5 Jun 2010 09:08:34 +0200
