## opendune 0.3-1maemo6

=== debian/changelog ===
opendune (0.3-1maemo6) fremantle; urgency=low

  * Update scenario.pak with fixed version

 -- Tomasz Sterna <tomek@xiaoka.com>  Thu, 24 Jun 2010 11:34:08 +0200
