## opendune 0.3-1maemo7

=== debian/changelog ===
opendune (0.3-1maemo7) fremantle; urgency=low

  * Fixed data fetcher script

 -- Tomasz Sterna <tomek@xiaoka.com>  Thu, 24 Jun 2010 13:16:50 +0200
