## opendune 0.7.2555-maemo1

=== debian/changelog ===
opendune (0.7.2555-maemo1) fremantle; urgency=low

  * Updated to 0.7.2555

 -- Siim Salonen <siim.salonen@gmail.com>  Thu, 26 Jan 2012 16:00:58 +0200
