=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: opendune
 Section: user/games
 Priority: extra
-Maintainer: Tomasz Sterna <tomek@xiaoka.com>
-Build-Depends: debhelper (>= 5), libsdl1.2-dev
+Maintainer: Tomasz Sterna <tomek@xiaoka.com>, Siim Salonen <siim.salonen@gmail.com>
+Build-Depends: debhelper (>= 5), autotools-dev, libsdl1.2-dev
 Standards-Version: 3.7.2
 Homepage: http://www.opendune.org/
-Vcs-Git: git://github.com/smokku/opendune.git
-Vcs-Browser: http://github.com/smokku/opendune
 
 Package: opendune
 Architecture: any
-Depends: ${shlibs:Depends}, wget, bzip2, zenity
+Depends: ${shlibs:Depends}, ${misc:Depends}, wget, bzip2, zenity
 Description: Classic Real-Time Strategy game
  OpenDUNE is an open source re-creation of the popular game “Dune II”,
  originally made by Westwood Studios.
-XSBC-Bugtracker: http://github.com/smokku/opendune/issues
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=54779
 XB-Maemo-Display-Name: OpenDUNE
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
