=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,10 @@
 #export DH_VERBOSE=1
 
 
+# These are used for cross-compiling and for saving the configure script
+# from having to guess our platform (since we know it already)
+DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
+DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
 
 CFLAGS = -Wall -g
@@ -20,35 +24,39 @@
 	CFLAGS += -O2
 endif
 
-configure: configure-stamp
-configure-stamp:
+config.status: configure
 	dh_testdir
-	touch configure-stamp
+	# Add here commands to configure the package.
+	./configure CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs" --with-asound="0"
+	# ./configure --prefix-dir=/usr CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs" --with-asound="0"
 
 
 build: build-stamp
 
-build-stamp: configure-stamp 
+build-stamp:  config.status
 	dh_testdir
-	
+
 	# Add here commands to compile the package.
-	cd libemu && $(MAKE)
-	mv libemu/libemu.a ./
-	STATIC=1 $(MAKE)
-	
+	$(MAKE)
+	#docbook-to-man debian/opendune.sgml > opendune.1
+
 	touch $@
 
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp configure-stamp
-	
+	rm -f build-stamp 
+
 	# Add here commands to clean up after the build process.
-	cd libemu && $(MAKE) clean
-	-$(MAKE) clean
-	rm -f libemu.a
-	rm -rf objs
-	
+	-$(MAKE) distclean
+ifneq "$(wildcard /usr/share/misc/config.sub)" ""
+	cp -f /usr/share/misc/config.sub config.sub
+endif
+ifneq "$(wildcard /usr/share/misc/config.guess)" ""
+	cp -f /usr/share/misc/config.guess config.guess
+endif
+
+
 	dh_clean 
 
 install: build
@@ -56,9 +64,9 @@
 	dh_testroot
 	dh_clean -k 
 	dh_installdirs
-	
+
 	# Add here commands to install the package into debian/opendune.
-	#$(MAKE) DESTDIR=$(CURDIR)/debian/opendune install
+	# $(MAKE) prefix=$(CURDIR)/debian/opendune/usr install
 
 
 # Build architecture-independent files here.
