## opendune 0.7.2555-maemo2

=== debian/changelog ===
opendune (0.7.2555-maemo2) fremantle; urgency=low

  * fixed postinst script

 -- Siim Salonen <siim.salonen@gmail.com>  Mon, 30 Jan 2012 14:53:45 +0200
