## opendune 0.7.2555-maemo3

=== debian/changelog ===
opendune (0.7.2555-maemo3) fremantle; urgency=low

  * Added tar-gnu dependency

 -- Siim Salonen <siim.salonen@gmail.com>  Tue, 31 Jan 2012 11:13:41 +0200
