=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: opendune
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, wget, bzip2, zenity
+Depends: ${shlibs:Depends}, ${misc:Depends}, wget, bzip2, zenity, tar-gnu
 Description: Classic Real-Time Strategy game
  OpenDUNE is an open source re-creation of the popular game “Dune II”,
  originally made by Westwood Studios.
