## opendune 0.7.2555-maemo4

=== debian/changelog ===
opendune (0.7.2555-maemo4) fremantle; urgency=low

  * Removed tar-gnu dependency

 -- Siim Salonen <siim.salonen@gmail.com>  Wed,  1 Feb 2012 13:10:49 +0200
