## opendune 0.7.2555-maemo5

=== debian/changelog ===
opendune (0.7.2555-maemo5) fremantle; urgency=low

  * Minor fixes in postinst script

 -- Siim Salonen <siim.salonen@gmail.com>  Thu,  2 Feb 2012 22:44:33 +0200
