## opendune 0.7.2555-maemo6

=== debian/changelog ===
opendune (0.7.2555-maemo6) fremantle; urgency=low

  * Everything stretched to fullscreen

 -- Siim Salonen <siim.salonen@gmail.com>  Thu, 16 Feb 2012 22:33:39 +0200
