=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,6 @@
 	dh_testdir
 	# Add here commands to configure the package.
 	./configure CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs" --with-asound="0"
-	# ./configure --prefix-dir=/usr CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs" --with-asound="0"
 
 
 build: build-stamp
