## opendune 0.7.2555-maemo7

=== debian/changelog ===
opendune (0.7.2555-maemo7) fremantle; urgency=low

  * Postinst script fixed again

 -- Siim Salonen <siim.salonen@gmail.com>  Sat, 18 Feb 2012 00:22:09 +0200
