## opendune 0.7.2555-maemo8

=== debian/changelog ===
opendune (0.7.2555-maemo8) fremantle; urgency=low

  * new upstream version (revision unknown)

 -- Siim Salonen <siim.salonen@gmail.com>  Wed,  5 Nov 2014 16:19:10 +0200
