=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: user/games
 Priority: extra
 Maintainer: Tomasz Sterna <tomek@xiaoka.com>, Siim Salonen <siim.salonen@gmail.com>
-Build-Depends: debhelper (>= 5), autotools-dev, libsdl1.2-dev
+Build-Depends: debhelper (>= 5), quilt, autotools-dev, libsdl1.2-dev
 Standards-Version: 3.7.2
 Homepage: http://www.opendune.org/
 
 Package: opendune
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, wget, bzip2, zenity, tar-gnu
+Depends: ${shlibs:Depends}, ${misc:Depends}, wget, bzip2, zenity
 Description: Classic Real-Time Strategy game
  OpenDUNE is an open source re-creation of the popular game “Dune II”,
  originally made by Westwood Studios.
