=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,8 @@
 # As a special exception, when this file is copied by dh-make into a
 # dh-make output file, you may use that output file without restriction.
 # This special exception was added by Craig Small in version 0.37 of dh-make.
+
+include /usr/share/quilt/quilt.make
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -30,7 +32,7 @@
 	./configure CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs" --with-asound="0"
 
 
-build: build-stamp
+build: patch build-stamp
 
 build-stamp:  config.status
 	dh_testdir
