## opendune 0.7.2555-maemo9

=== debian/changelog ===
opendune (0.7.2555-maemo9) fremantle; urgency=low

  * icon fixed

 -- Siim Salonen <siim.salonen@gmail.com>  Thu, 13 Nov 2014 14:13:29 +0200
