## opendune 0.7.2555-maemo10

=== debian/changelog ===
opendune (0.7.2555-maemo10) fremantle; urgency=low

  * disable screnario file downloading (dead link)

 -- Siim Salonen <siim.salonen@gmail.com>  Thu, 23 Feb 2017 13:45:32 +0200
