## opendune 0.7.2555-maemo11

=== debian/changelog ===
opendune (0.7.2555-maemo11) fremantle; urgency=low

  * postfix fixed. again.

 -- Siim Salonen <siim.salonen@gmail.com>  Sun, 05 Mar 2017 16:02:27 +0200
