## opendune 0.7.2555-maemo12

=== debian/changelog ===
opendune (0.7.2555-maemo12) fremantle; urgency=low

  * another postinst fix

 -- Siim Salonen <siim.salonen@gmail.com>  Thu, 09 Mar 2017 21:40:36 +0200
